Subject: Re: If I were you, I'd kill myself

From: [email-masked] (V-X)
Date: Wed, 15 Feb 1995 17:13:31 +1000

In article <[email-masked]> [email-masked] (Douglas Lathrop) writes:

>Finally - once I was inside the van and could shut it fast if he started to 
>approach me - I asked him, "Can I help you with something?"

>All he said by way of reply was, "If I was you, I think I'd kill myself."

Ahem.

(This is the first and last time you will ever hear me say this.)

Fuck...

 V-X can draw like nobody's business.  Resume and examples awailable at
                      http://www.teleport.com/~vx  
           Home of the Unofficial WWW/FTP Jack Chick Archive!
 Canter                      Scientology                         Siegel
                Week 1         0 Down        150 to go...